DELETE FROM T_HBSS_CLOUD WHERE fid=1591307918173724672;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1591307918173724672,1,{ts'2023-01-05 14:04:13'},1,{ts'2023-01-05 14:04:46'},'18Y2T5WS5AFV','1',100);
 DELETE FROM T_HBSS_CLOUD WHERE fid=1594808655537168384;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1594808655537168384,1,{ts'2023-01-10 09:59:13'},1,{ts'2023-01-10 10:00:06'},'3+JIZE88P1VR','1',110);
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1591320958675902464;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1591320958675902464,1,{ts'2023-01-05 14:30:16'},1,{ts'2023-01-05 14:30:40'},540,'2ZK3NJ2OQYKX','1','HR自助服务中心');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1591326856462917632;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1591326856462917632,1,{ts'2023-01-05 14:41:47'},1,{ts'2023-01-05 14:42:24'},520,'2W6FZY1I61I+','1','HR运营基础服务');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1594809236171448320;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1594809236171448320,1,{ts'2023-01-10 10:00:57'},1,{ts'2023-01-10 10:01:16'},530,'3+JJD4IUAS56','1','HR运营管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3+FVGLCKZE/B';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3+FVGLCKZE/B',1591320958675902464,'zh_CN','HR自助服务中心');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3+FWKKGPZJ2K';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3+FWKKGPZJ2K',1591326856462917632,'zh_CN','HR运营基础服务');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3+WK8M2PHAYB';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3+WK8M2PHAYB',1594809236171448320,'zh_CN','HR运营管理');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1594984185322466304;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1594984185322466304,1,{ts'2023-01-10 15:48:36'},1,{ts'2023-01-10 15:48:51'},440,'1ANC8T4UC434','1','薪酬成本');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1594983974424469504;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1594983974424469504,1,{ts'2023-01-10 15:48:14'},1,{ts'2023-01-10 15:48:26'},430,'0VO5EV13=I9W','1','薪酬管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3+XDYG=T0+5L';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3+XDYG=T0+5L',1594984185322466304,'zh_CN','薪酬成本');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3+XDWYCA+L3J';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3+XDWYCA+L3J',1594983974424469504,'zh_CN','薪酬管理');
 